# Generated by Django 3.0.14 on 2022-10-28 13:45

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('reviews', '0002_peerreview_editor_review'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='reviewlog',
            options={'ordering': ['order', 'created']},
        ),
        migrations.AddField(
            model_name='reviewlog',
            name='user',
            field=models.ForeignKey(blank=True, help_text='ReviewLog user', null=True, on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL),
        ),
    ]
